a:link {
	color: #898989;
	text-decoration: none;
	line-height: 24px;

}
a:visited {
	color: #898989;
	text-decoration: none;
}
a:hover {
	color: #0066CC;
	text-decoration: underline;
}
a:active {
	color: #898989;
	text-decoration: none;
}
select {
	font-family:  "新細明體", "Helvetica", "sans-serif", "Arial";
	font-size: 12px;
	color: #333333;
	background-color: #ffffff;
}
td {
	font-family:  "新細明體", "Helvetica", "sans-serif", "Arial";
	font-size: 12px;
	color: #898989;
	line-height: 20px;

}
.headline01 {
	font-weight: bold;
}
.text01 {
	font-family:  "新細明體", "Helvetica", "sans-serif", "Arial";
	font-size: 12px;
	color: #898989;
	line-height: 24px;

}
